html
{
   	height: 100%;
}

.wrapper 
{
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -4em;
}

.push 
{
    height: 4em;
}

form, input
{
	padding:0px;
	margin:0px;
}

a
{
	outline:none;
}

a:hover
{
	outline:none;
}

img
{
	border:none;
}

img a
{
	border:none;
}

.clear
{
	clear:both;
}

.float-left
{
	float:left;
}

.float-right
{
	float:right;
}

/*========== Header ==========*/

#header
{
	background:#022925;
	height:96px;
}

#header-wrapper
{
	width:950px;
	height:96px;
	margin:0px auto;
}

#logo
{
	width:227px;
	height:67px;
	float:left;
	padding:15px 0 0 29px;
}

.menu
{
	width:680px;
	height:36px;
	float:right;
	padding:15px 0;
}

.menu ul
{
	list-style:none;
	padding:0px;
	margin:0px;
}

.menu ul li
{
	height:36px;
	font-size:16px;
	color:#bebebe;
	line-height:36px;
	float:left;
	padding:0px 15px;
	font-weight: 600;
}

.menu ul li a
{
	color:#bebebe;
	text-decoration:none;
}

.menu ul li a:hover
{
	color:#6dd9a6;
	text-decoration:none;
}

/*========== Banner ==========*/

#banner
{
	background:url(../content/images/banner-bg.jpg) repeat center top;
	height:780px;
}

#banner-wrapper
{
	width:950px;
	height:780px;
	margin:0px auto;
}

.banner-top
{
	width:924px;
	height:552px;
	padding:16px 0 0 26px;
	position:relative;
}

.banner-text1
{
	width:110px;
	font-size:19px;
	color:#FFF;
	text-align:center;
	position:absolute;
	top:291px;
	left:44px;
	line-height:normal;
}

.banner-text2
{
	width:110px;
	font-size:19px;
	color:#FFF;
	text-align:center;
	position:absolute;
	top:320px;
	right:53px;
	line-height:normal;
}

.banner-top-left
{
	width:350px;
	float:left;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:43px;
	color:#FFF;
	line-height:normal;
	padding:120px 0 0 0;	
}

.banner-top-right
{
    padding:20px 0 0 0;	
}

.banner-bottom
{
	width:950px;
	height:250px;
}

.banner-bottom-left
{
	width:665px;
	float:left;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:43px;
	color:#FFF;
	line-height:normal;
	padding:25px 0 0 0;
}

.banner-bottom-left a
{
    color: #fff;
    text-decoration: underline;
}

.banner-bottom-right
{
	width:265px;
	height:59px;
	float:right;
	padding:56px 0 0 0;
}

/*========== Login box in banner ==========*/


#logindisplay
{
    font-size:10pt;
    display:block;
    text-align:right;
    padding-top: 10px;
    color:White;
}

#logindisplay a:link
{
    color: white;
    text-decoration: underline;
}

#logindisplay a:visited
{
    color: white;
    text-decoration: underline;
}

#logindisplay a:hover
{
    color: white;
    text-decoration: none;
}

/*========== Content ==========*/

#content
{
	width:950px;
	margin:0px auto;
}

.feature-list ul
{
	list-style:none;
	padding:0px;
	margin:0px;
}

.feature-list ul li
{
	background:url(../content/images/tick.png) no-repeat 13px top;
	font-size:17px;
	color:#2f353a;
	line-height:20px;
	padding:8px 0 25px 70px;
}

.feature-list ul li a
{
	color:#2f353a;
	text-decoration:none;
}

.feature-list ul li a:hover
{
	color:#174d20;
	text-decoration:underline;
}

.right-content
{
	width:400px;
	float:right;
}

.preset
{
	width:400px;
	height:92px;
	padding:30px 0 0 0;
	text-align:right;
}

.video-box
{
	width:400px;
	height:256px;
}

.video-shadow
{
	width:400px;
	height:30px;
}

/*========== Footer ==========*/

#footer
{
	background:#022925;
	height:120px;
}

#footer-wrapper
{
	width:950px;
	/*height:220px;*/
	margin:0px auto;
	padding:25px 25px 0 0;
	text-align: center;
}

.f-box1
{
	background:url(../content/images/dot.jpg) repeat-y right top;
	width:190px;
	min-height:178px;
	float:left;
	margin:0 26px 0 0;
}

.f-box1 ul
{
	list-style:none;
	padding:0px;
	margin:0px;
}

.f-box1 ul li
{
	background:url(../content/images/arrow.jpg) no-repeat left 10px;
	font-size:14px;
	color:#bebebe;
	padding:0 0 0 12px;
	line-height:28px;
}

.f-box1 ul li a
{
	color:#bebebe;
	text-decoration:none;
}

.f-box1 ul li a:hover
{
	color:#FFF;
	text-decoration:none;
}

.f-box2
{
	width:454px;
	float:left;
	font-size:12px;
	color:#949494;
}

.f-box2 h3
{
	padding:0px;
	margin:0px;
	font-size:27px;
	color:#495259;
	font-weight:normal;
	padding-bottom:20px;
}

.f-box2 span
{
	font-size:14px;
	color:#69d4a4;
}

.f-box2 span.more
{
	font-size:12px;
	color:#69d4a4;
	display:block;
	padding:20px 0 0 0;
}

.f-box2 span.more a
{
	color:#69d4a4;
	text-decoration:none;
}

.f-box2 span.more a:hover
{
	color:#69d4a4;
	text-decoration:underline;
}

.f-box2 p
{
	padding:0px;
	margin:0px;
	line-height:18px;
	padding-right:22px;
}

.f-box3
{
	background:url(../content/images/social-bg.jpg) repeat-y left top;
	width:43px;
	min-height:150px;
	float:left;
	padding:28px 0 0 16px;
}

.f-box3 img
{
	width:24px;
	height:24px;
	margin-bottom:8px;
}

.f-box4
{
	width:221px;
	float:left;
	text-align:right;
	line-height:20px;
}

.f-logo
{
	height:67px;
	padding-bottom:12px;
}

.f-box4 span
{
	display:block;
	font-size:12px;
}

.copy
{
	color:#495259;
}

.privacy
{
	color:#62cba0;
	font-size:12px;
}

.privacy a
{
	color:#62cba0;
	text-decoration:none;
}

.privacy a:hover
{
	color:#62cba0;
	text-decoration:underline;
}

.footer-links a
{
    margin-bottom: 10px;
	color:#bebebe;
	text-decoration:none;
}

/*========== Inner1 ==========*/

#inner1-banner
{
	background:url(../content/images/inner1-bannr.jpg) no-repeat center top;
	height:169px;
}

#inner1-banner-wrap
{
	width:950px;
	height:169px;
	margin:0px auto;
	text-align:center;
	padding:20px 0 0 0;
}

#inner1-banner-wrap h1
{
	padding:0px;
	margin:0px;
	font-size:56px;
	color:#FFF;
	font-weight:normal;
	padding-bottom:5px;
}

.support-text
{
	font-size:15px;
	color:#022925;
}

.support-text a
{
	color:#FFF;
	text-decoration:underline;
}

.support-text a:hover
{
	color:#FFF;
	text-decoration:underline;
}

#inner1-content
{
	background:url(../content/images/shadow.png) no-repeat center top;
	width:950px;
	margin:0px auto;
}

.inner1-left
{
	width:193px;
	float:left;
}

.submenu
{
	background:url(../content/images/submenu-bg.png) repeat left top;
	width:193px;
	height:442px;
	margin-bottom:15px;
}

.submenu ul
{
	list-style:none;
	padding:0px;
	margin:0px;
}

.submenu ul li
{
	background:url(../content/images/dot2.png) no-repeat left bottom;
	width:193px;
	height:40px;
	line-height:39px;
	color:#fdfdfd;
	text-transform:uppercase;
}

.submenu ul li a
{
	height:39px;
	color:#fdfdfd;
	text-decoration:none;
	display:block;
	padding:0 0 0 27px;
	line-height: 39px;
}

.submenu ul li a:hover, .submenu ul li.active a
{
	background:url(../content/images/submenu-hover.png) no-repeat left top;
	color:#022925;
	text-decoration:none;
}

.tab-nav
{
	width:193px;
}

.tab-nav ul
{
	list-style:none;
	padding:0px;
	margin:0px;
}

.tab-nav ul li
{
	width:193px;
	height:92px;
	margin-bottom:8px;
}

.tab-nav ul li a
{
	width:193px;
	height:92px;
	text-decoration:none;
}

.tab-nav ul li a:hover
{
	text-decoration:none;
}

.inner1-right
{
	width:721px;
	float:left;
	padding:0 0 0 36px;
	font-size:14px;
	color:#2f353a;
	background: white;
}

.inner1-right h1
{
	padding:0px;
	margin:0px;
	height:96px;
	line-height:96px;
	font-size:47px;
	color:#000;
	font-weight:normal;
}

/*.inner1-right p
{
	padding:0px;
	margin:0px;
	line-height:24px;
	padding-bottom:25px;
}*/

.inner1-right li
{
    margin-bottom: 10px;
}

.account-list
{
	width:721px;
}

.account-list ul
{
	list-style:none;
	padding:0px;
	margin:0px;
}

.account-list ul li
{
	background:url(../content/images/bullet.png) no-repeat left 13px;
	border-bottom:1px dotted #7d7d7d;
	line-height:18px;
	font-size:13px;
	color:#2f353a;
	padding:7px 0 7px 13px;
}

.account-list ul li.nobr
{
	border-bottom:0px dotted #7d7d7d;
}

.account-list p
{
    margin-top: 15px;
}

.account-type
{
	border-bottom:1px dotted #7d7d7d;
	padding-bottom:5px;
}

.account-type ul
{
	list-style:none;
	padding:0px;
	margin:0px;
}

.account-type ul li
{
	background:url(../content/images/arrow1.png) no-repeat 15px 7px;
	border-bottom: none;
	line-height:18px;
	font-size:13px;
	color:#2f353a;
	padding:7px 0 7px 43px;
}

.bottom-spacer
{
    height: 20px;
}

/*========== Inner2 ==========*/

#inner2-banner-wrap
{
	height:560px;
	margin:0px auto;
}

#inner2-banner
{
	background:url(../content/images/inner2-bannr.jpg) no-repeat center top;
	height:470px;
	margin:0px auto;
}

.inner2-banner-heading
{
	width:950px;
	text-align:center;
	position:absolute;
	left:0px;
	top:0px;
	padding-top:40px;
}

#pricing-div
{
    width: 600px;
    margin:0px auto;
}

.inner2-banner-heading h1
{
	padding:0px;
	margin:0px;
	font-size:42px;
	color:#FFF;
	font-weight:normal;
	padding-bottom:5px;
}

.account-text
{
	font-size:16px;
	color:#022925;
	letter-spacing:1px;
}

.free-bg
{
	background:url(../content/images/free-bg.png) no-repeat left top;
	width:273px;
	height:464px;
	float:left;
	margin:100px 38px 0 0;
}

.price-amount
{
	padding-top:155px;
	font-size:63px;
	color:#242424;
	text-align:center;
}

.price-amount2
{
	padding-top:180px;
	font-size:73px;
	color:#242424;
	text-align:center;
}

.year
{
	text-align:center;
	display:block;
	font-size:24px;
	color:#242424;
	padding:0 0 15px 0;
	margin-top:-10px;
}

.free-bg ul
{
	list-style:none;
	padding:0px;
	margin:0px;
	padding-left:18px;
}

.free-bg ul li
{
	background:url(../content/images/check.png) no-repeat 5px 2px;
	padding:0 0 0 30px;
	font-size:16px;
	color:#242424;
	line-height:25px;
}

.free-bg ul li a
{
	color:#242424;
	text-decoration:none;
}

.free-bg ul li a:hover
{
	color:#242424;
	text-decoration:none;
}

.new-button
{
	height:47px;
	text-align:center;
	padding-top:10px;
}

.proff-bg
{
	background:url(../content/images/proff-bg.png) no-repeat left top;
	width:273px;
	height:464px;
	float:left;
	margin-top:50px;
}

.proff-bg ul
{
	list-style:none;
	padding:0px;
	margin:0px;
	padding-left:18px;
}

.proff-bg ul li
{
	background:url(../content/images/check.png) no-repeat 5px 2px;
	padding:0 0 0 30px;
	font-size:16px;
	color:#242424;
	line-height:25px;
}

.proff-bg ul li a
{
	color:#242424;
	text-decoration:none;
}

.proff-bg ul li a:hover
{
	color:#242424;
	text-decoration:none;
}

.premium-bg
{
	background:url(../content/images/premium.png) no-repeat left top;
	width:273px;
	height:464px;
	float:left;
	margin-top:50px;
}

/*.premium-bg
{
	background:url(../content/images/premium.png) no-repeat left top;
	width:325px;
	height:553px;
	float:left;
	margin:0px 38px 0 0;
}*/

.premium-bg ul
{
	list-style:none;
	padding:0px;
	margin:0px;
	padding-left:18px;
}

.premium-bg ul li
{
	background:url(../content/images/check.png) no-repeat 5px 5px;
	padding:0 0 0 30px;
	color:#242424;
	font-size:16px;
	line-height:25px;
	/*font-size:20px;
    line-height:32px;*/
}

.premium-bg ul li a
{
	color:#242424;
	text-decoration:none;
}

.premium-bg ul li a:hover
{
	color:#242424;
	text-decoration:none;
}

.switchboard-bg
{
	background:url(../content/images/switchboard-bg.png) no-repeat left top;
	width:273px;
	height:464px;
	float:left;
	margin-top:50px;
}

.switchboard-bg ul
{
	list-style:none;
	padding:0px;
	margin:0px;
	padding-left:18px;
}

.switchboard-bg ul li
{
	background:url(../content/images/check.png) no-repeat 5px 2px;
	padding:0 0 0 30px;
	font-size:16px;
	color:#242424;
	line-height:25px;
}

.switchboard-bg ul li a
{
	color:#242424;
	text-decoration:none;
}

.switchboard-bg ul li a:hover
{
	color:#242424;
	text-decoration:none;
}

.refund-bg
{
	background:url(../content/images/trans-bg.png) no-repeat left top;
	width:833px;
	height:100px;
	font-size:15px;
	color:#2f353a;
	padding:10px 0 0 115px;
	line-height:18px;
}

.three-box
{
	font-size:12px;
	color:#2f353a;
}

.three-box h2
{
	padding:0px;
	margin:0px;
	font-size:20px;
	color:#000000;
	font-weight:normal;
	padding-bottom:15px;
}

.three-box p
{
	padding:0px;
	margin:0px;
	line-height:18px;
}

.three-box a
{
	color:#00a347;
	text-decoration:underline;
}

.three-box a:hover
{
	color:#ab2100;
	text-decoration:underline;
}

.box1
{
	width:290px;
	float:left;
	margin:0 22px 0 0;
}

.box2
{
	width:290px;
	float:left;
	margin:0 37px 0 0;
}

.box3
{
	width:280px;
	float:left;
}

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset 
{
    margin: 1em 0;
    padding: 1em;
    border: 1px solid #CCC;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input[type="text"] 
{
    width: 200px;
    border: 1px solid #CCC;
}

input[type="password"] 
{
    width: 200px;
    border: 1px solid #CCC;
}

/*----Overrule bootstrap setting fixed size on all image inputs.----*/
input[type="image"]
{
    width: auto;
    height: auto;
}

.button-right
{
    float: right;  
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label,
.editor-label label,
.display-field,
.editor-field
{
    /*margin: 0.5em 0 0 0;*/
    padding: 0.5em;
}

.text-box
{
    width: 30em;
}

.text-box.multi-line
{
    height: 6.5em;
}

.tri-state
{
    width: 6em;
}

.error
{
    color:Red;
}

.errorIcon
{
    margin: 50px;
}

.errorText
{
    font-family:Arial, Helvetica, sans-serif;
    margin: 50px;
    font-size: 16pt;
    padding-top: 10px;
    float : left;
}

.errorText p
{
    font-size: 16pt;
    line-height: 18pt;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-errors span
{
    line-height: 40px;
}

.validation-summary-errors ul li
{
   color: #ff0000;
   text-align: left;
}

.validation-summary-valid
{
    display: none;
}

/*-----Code Samples-----*/
.code-block
{
    font-family: Courier; 
    font-weight: 700;
    margin-bottom: 15px;
    font-size:13px;
}

/*------Status/Informational Message----*/
.prominent-text
{
    font-family:Arial, Helvetica, sans-serif;
    margin: 50px;
    font-size: 16pt;
}

/*----Reverse undesireable bootstrap.css styles-----*/
fieldset legend
{
    padding-left: 0px;  
}

/*--------Fonts----------------*/
.bigBold
{
    font-size: 1.5em;
    font-weight: bold;
    line-height: 1.2em;
}

.diagramLabel
{
    margin-top: 10px;
    background-color:#F0FFF0; 
    font-weight: bolder;
}

.pageHeading
{
    /*color: #08CBFB;
    background-color: #A0E1BE;*/
    color:  #08CBFB;
}

/*----Styles for help pages with code or API documentation---*/
ul.codeDoc li
{
    color: black;
    padding: 0 0 0 0;
    line-height: normal;
    margin-bottom: 0px;
}

h4.codeDoc a
{
    /*color: #900; */
    color: #C000FF;
}

h4.apiHeading
{
    margin-top: 40px;
    margin-bottom : 20px;  
}
